Package Details: gdevilspie 0.5-4

Git Clone URL: https://aur.archlinux.org/gdevilspie.git (read-only, click to copy)
Package Base: gdevilspie
Description: An user friendly interface to devilspie window matching daemon
Upstream URL: http://code.google.com/p/gdevilspie
Licenses: GPL
Submitter: kyak
Maintainer: muflone
Last Packager: muflone
Votes: 14
Popularity: 0.037345
First Submitted: 2015-08-11 14:46 (UTC)
Last Updated: 2016-09-04 16:26 (UTC)

Latest Comments

1 2 Next › Last »

MarsSeed commented on 2022-07-06 19:30 (UTC) (edited on 2022-07-06 19:33 (UTC) by MarsSeed)

Please kindly make this depend on python2-pyxdg instead of python2-xdg.

The latter name has been dropped from Arch in 2020, renamed to the former name.

Also, there is an unofficial PyPI module named xdg, which is deliberately incompatible with the official freedesktop.org PyXDG (XDG support) library.

I've temporarily restored both package names to AUR, but I'm planning to drop the confusing python2-xdg later.

MarsSeed commented on 2022-06-27 01:19 (UTC)

All right. :)

I've pushed back the missing python2-wnck package to AUR.

Can't imagine why it was deleted if it is still depended upon by other packages, and considering it still works!

callmejoe commented on 2022-06-27 00:03 (UTC) (edited on 2022-09-28 22:16 (UTC) by callmejoe)

@MarsSeed
I still depend on gdevilspie.

i guess once it stops working for me, i'll have to manually create all the rules directly in devilspie.

is there another program that does the same thing as gdevilspie?

MarsSeed commented on 2022-06-26 22:40 (UTC)

Is this legacy application still needed?

It is broken because of the missing python2-wnck dependency.

muflone commented on 2017-11-19 02:08 (UTC)

@Utini this package is old, unmaintained and has a low number of votes to move it to official repositories

Utini commented on 2017-11-15 10:03 (UTC)

Why is this not in the official repo when "devilspie" is? :(

muflone commented on 2016-09-04 16:26 (UTC)

Package adopted and fixed

kyak commented on 2015-11-29 14:49 (UTC)

I'm not using this package anymore. Feel free to adopt and fix the issue.